/*
 Theme Name:     Luisne Child Theme
 Theme URI:      http://www.kuglerdesign.com/
 Description:    Divi Child Theme
 Author:         Kugler Design
 Author URI:     http://kuglerdesign.com/
 Template:       Divi
 Version:        1.0.0
*/
 
@import url("../Divi/style.css");
 
/* =Theme customization starts here
------------------------------------------------------- */

#text-6 {
font-size: 20px;
color: #444;
border-top: 1px solid #fab31c;
border-bottom: 1px solid #fab31c;
padding-top: 10px;
padding-bottom: 10px;
}
#text-6 a:hover {
color: #000;
}

#tribe-events-adv-list-widget-15 h4, #tribe-events-adv-list-widget-4 h4 {
font-weight:bold;
}

.excerpttext {
padding: 4px 8px 4px 8px;
}

.halfwidth {
float: left;
width:60%;
clear:both;
}

.halfwidthright {
float:right;
width:40%;
}

.clearboth {
clear: both;
}

.hrclearboth {
clear: both;
opacity:0.5;
}

.largertext {
padding-top: 5px;
padding-bottom: 10px;
font-size: 1.2em;
}


#logo {
    max-height: 90%;
}


.entry-content tr td {
    padding: 2px 2px !important;
}

.tribe-mini-calendar-no-event {
    padding: 2px 2px 14px !important;
}

.tribe-mini-calendar div[id*="daynum-"] a {
    padding: 2px 2px 14px !important;
}

.entry-content tr th, .entry-content thead th {
    padding: 2px 2px;
}

#search-2 {
clear: both;
}



.et_pb_gutters3 .et_pb_column_3_4 .et_pb_row_inner .et_pb_column_1_4, .et_pb_gutters3.et_pb_row .et_pb_column_3_4 .et_pb_row_inner .et_pb_column_1_4, .et_section_specialty .et_pb_row .et_pb_column_3_4 .et_pb_gutters3.et_pb_row_inner .et_pb_column_1_4, .et_pb_gutters3 .et_pb_column_3_4 .et_pb_grid_item, .et_pb_gutters3 .et_pb_column_3_4 .et_pb_filterable_portfolio .et_pb_portfolio_item.et_pb_grid_item, .et_pb_gutters3 .et_pb_column_3_4 .et_pb_column_4_4 .et_pb_grid_item:nth-child(4n), .et_pb_gutters3 .et_pb_column_3_4 .et_pb_widget, .et_pb_gutters3 .et_pb_column_3_4 .et_pb_shop_grid .woocommerce ul.products li.product, .et_pb_gutters3 .et_pb_column_3_4 .et_pb_column_4_4 .et_pb_shop_grid .woocommerce ul.products li.product:nth-child(4n), .et_pb_gutters3.et_pb_row .et_pb_column_3_4 .et_pb_grid_item, .et_pb_gutters3.et_pb_row .et_pb_column_3_4 .et_pb_filterable_portfolio .et_pb_portfolio_item.et_pb_grid_item, .et_pb_gutters3.et_pb_row .et_pb_column_3_4 .et_pb_column_4_4 .et_pb_grid_item:nth-child(4n), .et_pb_gutters3.et_pb_row .et_pb_column_3_4 .et_pb_widget, .et_pb_gutters3.et_pb_row .et_pb_column_3_4 .et_pb_shop_grid .woocommerce ul.products li.product, .et_pb_gutters3.et_pb_row .et_pb_column_3_4 .et_pb_column_4_4 .et_pb_shop_grid .woocommerce ul.products li.product:nth-child(4n), .et_section_specialty .et_pb_row .et_pb_column_3_4 .et_pb_gutters3.et_pb_row_inner .et_pb_column_4_4 .et_pb_grid_item, .et_section_specialty .et_pb_row .et_pb_column_3_4 .et_pb_gutters3.et_pb_row_inner .et_pb_column_4_4 .et_pb_filterable_portfolio .et_pb_portfolio_item.et_pb_grid_item, .et_section_specialty .et_pb_row .et_pb_column_3_4 .et_pb_gutters3.et_pb_row_inner .et_pb_column_4_4 .et_pb_column_4_4 .et_pb_grid_item:nth-child(4n), .et_section_specialty .et_pb_row .et_pb_column_3_4 .et_pb_gutters3.et_pb_row_inner .et_pb_column_4_4 .et_pb_widget, .et_section_specialty .et_pb_row .et_pb_column_3_4 .et_pb_gutters3.et_pb_row_inner .et_pb_column_4_4 .et_pb_shop_grid .woocommerce ul.products li.product, .et_section_specialty .et_pb_row .et_pb_column_3_4 .et_pb_gutters3.et_pb_row_inner .et_pb_column_4_4 .et_pb_column_4_4 .et_pb_shop_grid .woocommerce ul.products li.product:nth-child(4n) .et_pb_gutters3 .et_left_sidebar.woocommerce-page ul.products li.product, .et_pb_gutters3 .et_right_sidebar.woocommerce-page ul.products li.product {
    width: 100%;
    margin-right: 0%;
}


.et-cart-info {
visibility: hidden !important;
display:none !important;
}

body #page-container #left-area {
float: left;
}

.dieterphoto {
position:relative;
bottom: 10px;
right:10px;
}


.tribe-mini-calendar {
color:white;
}

.calendarsidebartextleft {
width:100%;
clear:left;
margin-top:5px;
}

.calendarfloatleft {
float:left;
width:79%;
}


.calendarfloatleftpic {
float:left;
width: 20%;
padding-top:8px;
}


#sidebarhome .tribe_mini_calendar_widget {
margin-top:-40px !important;
}

.et-social-icon a {
    color: #2EA3F2;
}


.entry-content tr th, .entry-content thead th {
color:white !important;
}

#therapiesmenu .menu-therapies {
display: block;
float: left;
}

#therapiesmenu a {
float: left;
padding: 2px 5px 2px 5px;
font-weight: bold;
border: 1px solid #666;
}



.tablecolumn {
float: left;
width:100%;
border-bottom:  1px solid #666;
}


.tablecolumn li {
width:25%;
list-style: none;
float: left;
padding-left: 8px;
}

.tablecolumn li:first-child {
width:42%;
}

.tablecolumn li:last-child {
border-right: none;
width: 8%;
}

.tablecolumn:last-child {
border-bottom: none;
}

/*** MENU FOR ABOUT AND THERAPIES ****/

.movingmenufixed {
position: fixed;
width:90%;
z-index: 999;
background-color: white;
border-top: 1px #fff solid;
border-bottom: 1px #fff solid;
}

.movingmenufixed2 {
position: fixed;
width:90%;
z-index: 999;
background-color: white;
border-top: 1px #fff solid;
border-bottom: 1px #fff solid;
margin-top: 28px;
}

.menuitemfixed {
float: left;
display: block;
margin-left: 0.1%;
width: 19%;
border: 1px #ffcc01 solid;
text-align: center;
border-radius: 8px;
background-color: #fff;
color: #FFF;
}

.menuitemfixed p {
color: #0f7935 ;
padding-bottom: 0px !important;
}

#themenuid p {
padding-bottom: 0px !important;
}

.aboutmenuitemfixed {
float: left;
display: block;
margin-left: 0.1%;
width: 11%;
border: 1px #ffcc01 solid;
text-align: center;
border-radius: 8px;
background-color: #fff;
color: #FFF;
}
.aboutmenuitemfixed p {
color: #0f7935 ;
padding-bottom: 0px !important;
}

.facilitiesmenuitemfixed p {
color: #0f7935 ;
padding-bottom: 0px !important;
}

.facilitiesmenuitemfixed {
float: left;
display: block;
margin-left: 0.1%;
width: 12.39%;
border: 1px #ffcc01 solid;
text-align: center;
border-radius: 8px;
background-color: #fff;
color: #FFF;
}

@media screen and (max-width: 1241px) {
#themenuid p {
font-size: 12px;
}
}

@media screen and (max-width: 1070px) {
#themenuid p {
font-size: 11px;
}
}

@media screen and (max-width: 981px) {


#themenuid p {
font-size: 12px;
}

#fixedmenuformobile{
padding: 0px;
}

.movingmenufixed {
position: relative;
width:100%;
z-index: 999;
background-color: white;
border-top: none;
border-bottom: none;
line-height:1.2em;
}

.movingmenufixed2 {
position: relative;
width:100%;
z-index: 999;
background-color: white;
border-top: none;
border-bottom: none;
margin-top: 34px;
line-height:1.2em;
}

.menuitemfixed {
height: 46px;
font-size: 13px;
}

.menuitemfixed p {
padding-top: 5px;
}

.aboutmenuitemfixed {
height: 46px;
font-size: 13px;
}

.aboutmenuitemfixed p {
padding-top: 5px;
}

.facilitiesmenuitemfixed {
height: 46px;
font-size: 13px;
}

.facilitiesmenuitemfixed p {
padding-top: 5px;
}



}



@media screen and (max-width: 916px) {
.menuitemfixed {
float: left;
display: block;
width: 32%;
margin: 0.15%;
text-align: center;
font-size: 11px;
background-color: #ffcc01;
line-height:1.1em;
}

.movingmenufixed {
border-top: none;
border-bottom: none;
}

.aboutmenuitemfixed {
float: left;
display: block;
width: 32%;
margin: 0.15%;
text-align: center;
font-size: 11px;
background-color: #ffcc01;
line-height:1.1em;
}

.aboutmovingmenufixed {
border-top: none;
border-bottom: none;
}

.facilitiesmenuitemfixed {
float: left;
display: block;
width: 32%;
margin: 0.15%;
text-align: center;
font-size: 11px;
background-color: #ffcc01;
line-height:1.1em;
}

.facilitiesmovingmenufixed {
border-top: none;
border-bottom: none;
}


}


/******* END MENU FOR ABOUT ****/